@charset "utf-8";

*{ text-decoration:none; box-sizing: border-box; }

input[type='submit'], input[type='reset'], button[type='submit'], button[type='reset'], [onClick]{cursor:pointer; outline:none;}

input, textarea, button{ outline: none; }
button{ border: none; cursor: pointer; }
a{ /* display: block; */
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px; }
span{ display: block; letter-spacing: 0; }

header, nav, section, article, footer, aside{ display:block; position:relative; }

::-webkit-scrollbar {background:white; width:0.9rem; border-radius:0.5rem; z-index:50; position:relative;}
::-moz-scrollbar {background:white; width:0.9rem; border-radius:0.5rem; z-index:50; position:relative;}
::-webkit-scrollbar-thumb {background:black;} 
::-moz-scrollbar-thumb {background:black;} 
::-webkit-scrollbar-track {background:rgba(0,0,0,0.3);} 
::-moz-scrollbar-track {background:rgba(0,0,0,0.3);} 

.up{ cursor:pointer; position:fixed; bottom:5px; right:15px; z-index:9999; width:60px; height:60px; text-align:center; border-radius:50% 50% 0; background:black; display:none;}
.up:before{ font:lighter 25px/60px 'FontAwesome'; text-align:center; content:'\f102'; color:white; }
.up:hover:before{ color:grey; }

html{ font-size: 62.5% !important; } 
body{ margin:0 !important; border:0; overflow-x: hidden; }
header{  }
nav{  }
section{ background: white; }
article{ background: white; }
footer{ background: white; }

/*  */

p, span, a, input, button, li{ font-family: 'open sans', sans-serif; color: #A7A7A7; font-size: 14px; }
h1, h2{ font-family: 'Playfair Display', serif; font-weight: 400; color: #686868; letter-spacing: -1px; }
h1{ font-size: 33px; }
h2{ font-size: 45px; }
a:hover{ color: #d1b24c; }
/*  */

button, .bt, .otherBox, .clk, .description2 .icon, .social, .social>i{ -webkit-transition:all ease-out 150ms; -moz-transition:all ease-out 150ms; -ms-transition:all ease-out 150ms; -o-transition:all ease-out 150ms; }

/*  */

.flex { display: flex; }
.flex2 { display: flex; }
.wrap { flex-wrap: wrap; }
.itens{align-items: center; }
.center{ justify-content: center; }
.space{ justify-content:space-between; }

/*  */

.stage{ width: 90%; margin: 0 auto; }
.height{ height: auto;  min-height: 750px; } 

.sdw{ box-shadow: 0 3px 5px -3px rgba(0,0,0,0.4); }
.sdw2{ box-shadow: 0px 0px 70px rgba(29,24,24,0.09); }

/* botões / textos */

.bt{ background: #d1b24c; color: white; padding: 15px 25px; border-radius: 3px; display: inline-block; }
.bt:hover{ background: #444; color: white; }

.bt2{ background: transparent; color: white; border: 1px solid whiteSmoke; flex: 1;  margin: 5px; text-align: center; cursor: pointer; }
.bt2:hover{ background: white; color: #d1b24c; }

.bt3{ background: white; color: #d1b24c; padding: 15px 25px; border-radius: 3px; }
.bt3:hover{ background: #444; color: white; }

.text1{ font-weight: bold; font-size: 17px; color: white; }
.text2{ letter-spacing: 0; font: 400 25px 'Playfair Display', serif; }
.text3{ font-weight: 400; color: #d1b24c; font-size: 17px; }

.clk{ padding: 10px; margin: 0; text-align: center; color: white; border: 1px solid white; display: inline-block; font-size: 14px; }
.clk:hover{ color: #d1b24c; background: white; }

/*  */

.fixed{  height: 115px; top:-80px; padding: 15px 0; width: 100%; z-index:99999; -webkit-transition:all ease-out 500ms; } /* alterar altura pelo tamanho do FIXED */

.logo{ border-radius: 5px; padding: 10px; }
.logo img{ width:100%; max-width: 190px; } 

.cor2{ background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

.small{ position: fixed; background: #444 !important; padding:5px 0 !important; -webkit-transition:all ease-out 500ms; height: auto; }
.small img{ max-width:120px; -webkit-transition:all ease-out 500ms; }
.large img{ max-width:190px; -webkit-transition:all ease-out 500ms; }

/* banner */

.bkg{ position: absolute; background: rgba(255,255,255,.8); z-index: 1; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; }
.dots{ position:absolute; z-index:900; width:100%; height:100%; opacity: 1; top:0; left: 0; overflow:hidden; background:url(../banner/dots4.png); } 
.dots2{ position:absolute; z-index:900; width:100%; height:100%; opacity: 0.5; top:0; left: 0; overflow:hidden; background:url(../banner/dots7.png); } 

.banner { width:100%; height: 830px; z-index: -5; top: 0; position: fixed; }
.banner .foto{ width:100%; height: 830px; }

.slogan{ overflow: hidden;  flex: 4 450px; padding: 0 25px; text-shadow: 2px 2px 2px #4d4d4d; }
.slogan h2{ text-align: center; text-transform: uppercase; color: whiteSmoke; }
.slogan h2>span{ color: whiteSmoke; }

.owl-theme .owl-controls .owl-page span { width: 10px !important; height:10px !important; margin: 5px !important; border-radius: 50% !important; background: #d1b24c !important; }

.extern{ /* background: rgba(255,255,255,1); */ border-radius: 3px; padding: 25px; flex: 1 370px; }
.extern>h1{ margin-top: 0; }
.extcon{ margin: 25px 0; }

/* form */

form[name='online']{ width: 100%; }
input[name='cliente_documento'], input[name='user_mail'], input[name='user_senha']{ resize: none; padding: 15px; margin: 3px 0; border: 1px solid #e6e6e6; }
input[name='cliente_documento']{ flex: 1 100%; }
input[name='user_mail'], input[name='user_senha']{ width: 49%; }
button[name='reset']{ margin: 4px; }
button[name='admin']{ background: salmon !important; }
button[name='admin']:hover{ background: #444 !important; }

/*  */

.box{ padding: 50px; margin-top: 50px; margin-left: -10%; background: white; z-index: 999; position: relative; width: 60%; text-align: justify; }
.img{ position: relative; left: 0; width: 50%; min-height: 400px; margin-bottom: 50px; /* align-self: flex-start; */ }

.img1{ background:url(../tumblr/bkg.jpg) center; background-size: cover; }
.img2{ background:url(../tumblr/bkg2.jpg) center; background-size: cover; }

.box2{ padding: 50px; margin-top: 50px; margin-left: -90%; background: white; z-index: 999; position: relative; width: 90%; text-align: justify; }

/*  */

.service{ padding: 80px 0; }
.side1{ background: whiteSmoke; padding: 50px 100px; flex: 1 300px; }
.side2{ padding: 50px; flex: 3 400px; }
.sideBox{ flex: 1 250px; margin: 15px 50px; }
.sideBox>h1>i{ display: block; font-size: 35px; border-radius: 50px; width: 80px; height: 80px; background: whiteSmoke; text-align: center; line-height: 80px; }

.otherBox{ cursor: default; flex: 1 300px; padding: 40px 25px 80px; text-align: center; margin-top: 40px; }

.otherBox:hover{ background-color: white; box-shadow: 0px 0px 70px rgba(29,24,24,0.09);  }

.notice{ background: whiteSmoke; padding: 40px 0 80px; }

.notUni { flex: 1 500px !important; font: normal 15px 'open sans', sans-serif; color: #444; margin: 20px; }
.notUni .data { display: inline-block; padding: 10px 15px; margin-right: 10px; background: #d1b24c; color: white; text-align: center; border-radius: 3px; letter-spacing: 1px; font: 300 30px 'Open Sans Condensed', sans-serif; }
.notUni .tituloNot { display: flex; align-items: center; text-align: left; margin-top: 40px;}
.notUni .descricao { text-align: justify; margin: 10px 0; }
.notUni a { padding: 10px; border: 1px #ccc solid; float: right; }

.line{ margin: 25px 0; background-color: #d1b24c; position: relative; height: 2px; width: 45%; } 
.line2{ margin: 25px 0; background-color: #d1b24c; position: relative; height: 2px; width: 250px; } 

/*  */

.letter{ width:100%; padding: 150px 20px 150px; background:url('../banner/1.jpg') center fixed; background-size: cover; text-align: center; position: relative; text-shadow: 2px 2px 2px #4d4d4d; }
.letter h2{ color: whiteSmoke; z-index: 999; position: relative; }
.letter h2>span{ color: whiteSmoke; }

/*  */

.social{ border-radius: 50%; width: 35px; height: 36px; margin: 2px; background: #686868; display: flex; align-items: center; justify-content: center; }
.social>i{ font-size: 15px; color: #A7A7A7; }
.social:hover i{ color: white; }
.social:hover:nth-child(1){ background: #3b5998; }
.social:hover:nth-child(2){ background: #00aced; }
.social:hover:nth-child(3){ background: #007bb6; }
.social:hover:nth-child(4){ background: #bb0000; }

/*  */

.contact{ background: #d1b24c; padding: 40px 0; }
.icon { width: 85px; height: 85px; text-align: center; margin: 0 auto; background: white; border-radius: 50%; border: 5px solid white; }
.icon>i{ color: #d1b24c; font-size: 30px; }

.description{ flex: 2 500px; margin-right: 50px; }
.description2{ flex:1 150px; text-align: center; margin: 20px 0; }
.description>h1, .description>h1>span, .description>p, .description2>p{ color: white; }

.description2:hover .icon{ background: transparent; }
.description2:hover .icon>i{ color: white; }

.cont1, .cont2{ flex: 1 520px; padding: 50px; }
.cont1{ background: #d1b24c; }
.cont1 h2, .cont1 p{ color: white; }

.cont2 *{ text-align: center; }
.cont2{ position: relative; overflow: hidden; align-content: center; }
.cont2:after { position: absolute; left: 0; top: 0; opacity: 0.4; content: ""; background:url(../tumblr/bkg3.jpg) center; background-size: cover; width: 100%; height: 100%; }
.cont2 div{ z-index: 9999; width: 100%; }

.rodape{ background: #444; text-align: center; padding: 15px 0; border-top: 2px solid #333; }

/* movimento */

/* .movimento { opacity: 0;}  
.movimento.animated { opacity: 1;} */

/* modal */

.busca{ padding: 15px; margin: 0; text-align: center; color: white; text-transform: uppercase; border: 1px solid transparent; }
.busca:hover{ color: white; border: 1px solid whiteSmoke; }

form[name='busca'] {  }
input[type='search']{ width: 100%; padding: 20px; margin-right: 10px; font-variant: small-caps; font-size: 18px; text-indent: 10px; background: transparent; border-bottom: 1px solid white; border-top: none; border-left: none; border-right: none; }

@keyframes anima_janela { from {top:-300px; opacity:0} to {top:0; opacity:1} }
#modal { display: none; justify-content: center; align-items: center; width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0, 0, 0, .9); z-index: 99999999;}
#modal .janela_modal { width: 100%; max-width: 1000px; position: relative; z-index: 999; display: block; padding: 5px; border-radius: 5px; animation: anima_janela 1s;}
.janela_modal h2{ color: floralwhite; margin-bottom: 15px; font-size: 40px; }
.janela_modal h2>span{  font: 400 60px 'Playfair Display', serif; color: #d1b24c; display: inline-block; }

@media screen and (max-width:1366px) { 

}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1024px) {

}

@media screen and (max-width:911px) { 
/*    .extern { order: -1; }*/
}

@media screen and (max-width:860px) { 
    
}

@media screen and (max-width:786px) {
    .height{ height: auto;  min-height: 1050px; } 
}

@media screen and (max-width:640px) { 
    .slogan{ padding: 0; }
    .box{ margin-left: -90%; width: 90%; }
}

@media screen and (max-width:480px) {
    .busca{ display: none; }
    .slogan h2{ font-size: 40px; }
    .sideBox{ margin: 15px; }
    .otherBox{ padding: 0 20px 40px; }
    .side1{ padding: 10px; }
    .side2{ padding: 0; }
    .cont1, .cont2 { padding: 20px; }
    .notUni .tituloNot { flex-wrap: wrap; }
/*    .height{ min-height: 860px; } */
    
    input[name='user_mail'], input[name='user_senha']{ width: 100%; }
}

@media screen and (max-width:320px) {

} 